@charset "utf-8";
/* CSS Document */

@font-face {
  font-family: '3MCircularTT-Book';
  src: url('../font/3MCircularTT-Book.eot?#iefix') format('embedded-opentype'),  url('../font/3MCircularTT-Book.woff') format('woff'), url('../font/3MCircularTT-Book.ttf')  format('truetype'), url('../font/3MCircularTT-Book.svg#3MCircularTT-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: '3MCircularTT-Bold';
  src: url('../font/3MCircularTT-Bold.eot?#iefix') format('embedded-opentype'),  url('../font/3MCircularTT-Bold.woff') format('woff'), url('../font/3MCircularTT-Bold.ttf')  format('truetype'), url('../font/3MCircularTT-Light.svg#3MCircularTT-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

body, html {overflow: hidden; margin: 0; height: 100%; background-image: url(../img/3m-bg.png);}
.wrapper {height: 100%; background-color: rgba(255,255,255,.5);}
/*wrapper height must be set first for logo height to work*/

.logo {width: 100%; height: 14%;}
/*img height must be set first for vertical-align to work*/

.divider {width: 100%; height: 2%;}

.doc {width: 100%; height: 80%; vertical-align: middle; text-align: center; float: left; display: table; background-color: rgba(255,255,255,1); background-image: url(../img/repeating_hashedLines.png);}
.doc ul {width: 100%; height: 100%; display: table-cell; vertical-align: middle; padding: 0;}
.doc ul li {display: inline; list-style-image: none; padding-left: 50px; padding-right: 50px;}
.doc img {width: 19%; -webkit-filter: drop-shadow(3px 3px 3px #1c1c1); filter: drop-shadow(1px 2px 3px #c1c1c1);}

.tab-doc {width: 100%; height: 80%; /*vertical-align: middle;*/ /*text-align: center;*/ float: left; /*display: table;*/ background-color: rgba(255,255,255,1); background-image: url(../img/repeating_hashedLines.png);}
.tab-doc table {width: 100%; height: 80%; padding-top: 2%;}
.tab-doc table th {text-align: left; padding-left: 45px; font-family: "3MCircularTT-Bold", Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif"; font-weight: bold; font-size: 35px;}
.tab-doc table td {width: 33.33%; height: 100%;  vertical-align: top; padding-left: 5px;}
.tab-doc table ul {display: inline-block; list-style: none; list-style-position: inside; text-indent: -30px; padding-left: 75px; padding-right: 25px;}
.tab-doc table li {font-family: "3MCircularTT-Book", Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif"; line-height: 50px; font-size: 19px; /*text-indent: -30px; padding-left: 30px; padding-right: 30px;*/}
.tab-doc table ul li a {text-decoration: none; border-bottom: 1px solid rgba(0,0,0,0.25); padding-bottom: 5px; color: #000000;}

.footer {width: 100%; height: 4%; float: left; display: table;}
.footer p {display: table-cell; vertical-align: middle; font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif"; font-size: .8em; padding-left: 20px; color:#929292;}

/* ----------------------------------------------
 * Generated by Animista on 2018-8-24 0:22:34
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation slide-top
 * ----------------------------------------
 */
@-webkit-keyframes slide-top {
  0% {
	-webkit-transform: translateY(100px);
			transform: translateY(100px);
	  -webkit-opacity: 0;
			  opacity: 0;
  }
  100% {
	-webkit-transform: translateY(0);
			transform: translateY(0);
	  -webkit-opacity: 1;
			  opacity: 1;
  }
}
@keyframes slide-top {
  0% {
	-webkit-transform: translateY(100px);
			transform: translateY(100px);
	  -webkit-opacity: 0;
			  opacity: 0;
  }
  100% {
	-webkit-transform: translateY(0);
			transform: translateY(0);
	  -webkit-opacity: 1;
			  opacity: 1;
  }
}

.slide-top {
	-webkit-animation: slide-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
			animation: slide-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
.slide-top-1s {
	-webkit-animation: slide-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) .1s both;
			animation: slide-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) .1s both;
}
.slide-top-2s {
	-webkit-animation: slide-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) .2s both;
			animation: slide-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) .2s both;
}
.slide-top-3s {
	-webkit-animation: slide-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) .3s both;
			animation: slide-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) .3s both;
}	

@keyframes leftGradient {
	0% {stop-color: rgb(159,53,147);}
	9% {stop-color: rgb(10,117,231);}
	18% {stop-color: rgb(58,126,192);}
	27% {stop-color: rgb(97,197,191);}
	36% {stop-color: rgb(0,150,128);}
	45% {stop-color: rgb(108,130,69);}
	54% {stop-color: rgb(205,219,40);}
	63% {stop-color: rgb(255,199,8);}
	72% {stop-color: rgb(236,30,36);}
	81% {stop-color: rgb(184,32,37);}
	90% {stop-color: rgb(243,124,32);}
	100% {stop-color: rgb(159,53,147);}
}
@-webkit-keyframes leftGradient {
	0% {stop-color: rgb(159,53,147);}
	9% {stop-color: rgb(10,117,231);}
	18% {stop-color: rgb(58,126,192);}
	27% {stop-color: rgb(97,197,191);}
	36% {stop-color: rgb(0,150,128);}
	45% {stop-color: rgb(108,130,69);}
	54% {stop-color: rgb(205,219,40);}
	63% {stop-color: rgb(255,199,8);}
	72% {stop-color: rgb(236,30,36);}
	81% {stop-color: rgb(184,32,37);}
	90% {stop-color: rgb(243,124,32);}
	100% {stop-color: rgb(159,53,147);}
}
@-moz-keyframes leftGradient {
	0% {stop-color: rgb(159,53,147);}
	9% {stop-color: rgb(10,117,231);}
	18% {stop-color: rgb(58,126,192);}
	27% {stop-color: rgb(97,197,191);}
	36% {stop-color: rgb(0,150,128);}
	45% {stop-color: rgb(108,130,69);}
	54% {stop-color: rgb(205,219,40);}
	63% {stop-color: rgb(255,199,8);}
	72% {stop-color: rgb(236,30,36);}
	81% {stop-color: rgb(184,32,37);}
	90% {stop-color: rgb(243,124,32);}
	100% {stop-color: rgb(159,53,147);}
}
@keyframes rightGradient {
	0% {stop-color: rgb(10,117,231);}
	9% {stop-color: rgb(58,126,192);}
	18% {stop-color: rgb(97,197,191);}
	27% {stop-color: rgb(0,150,128);}
	36% {stop-color: rgb(108,130,69);}
	45% {stop-color: rgb(205,219,40);}
	54% {stop-color: rgb(255,199,8);}
	63% {stop-color: rgb(236,30,36);}
	72% {stop-color: rgb(184,32,37);}
	81% {stop-color: rgb(243,124,32);}
	90% {stop-color: rgb(159,53,147);}
	100% {stop-color: rgb(10,117,231);}
}
@-webkit-keyframes rightGradient {
	0% {stop-color: rgb(10,117,231);}
	9% {stop-color: rgb(58,126,192);}
	18% {stop-color: rgb(97,197,191);}
	27% {stop-color: rgb(0,150,128);}
	36% {stop-color: rgb(108,130,69);}
	45% {stop-color: rgb(205,219,40);}
	54% {stop-color: rgb(255,199,8);}
	63% {stop-color: rgb(236,30,36);}
	72% {stop-color: rgb(184,32,37);}
	81% {stop-color: rgb(243,124,32);}
	90% {stop-color: rgb(159,53,147);}
	100% {stop-color: rgb(10,117,231);}
}
@-moz-keyframes rightGradient {
	0% {stop-color: rgb(10,117,231);}
	9% {stop-color: rgb(58,126,192);}
	18% {stop-color: rgb(97,197,191);}
	27% {stop-color: rgb(0,150,128);}
	36% {stop-color: rgb(108,130,69);}
	45% {stop-color: rgb(205,219,40);}
	54% {stop-color: rgb(255,199,8);}
	63% {stop-color: rgb(236,30,36);}
	72% {stop-color: rgb(184,32,37);}
	81% {stop-color: rgb(243,124,32);}
	90% {stop-color: rgb(159,53,147);}
	100% {stop-color: rgb(10,117,231);}
}

#left {-webkit-animation: leftGradient 30s infinite; animation: leftGradient 30s infinite;}
#right {-webkit-animation: rightGradient 30s infinite; animation: rightGradient 30s infinite;}